# SAMLIdp


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**entity_id** | **str** |  | [optional] 
**metadata_content** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.saml_idp import SAMLIdp

# TODO update the JSON string below
json = "{}"
# create an instance of SAMLIdp from a JSON string
saml_idp_instance = SAMLIdp.from_json(json)
# print the JSON string representation of the object
print(SAMLIdp.to_json())

# convert the object into a dict
saml_idp_dict = saml_idp_instance.to_dict()
# create an instance of SAMLIdp from a dict
saml_idp_from_dict = SAMLIdp.from_dict(saml_idp_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


